#global-approach {
    background-color: #2D1E5F;
    padding-top: 150px;
    padding-bottom: 150px;
    margin-top: 0px;
}
.container-global-approach{
    padding: 0 100px;
}
.approach-header{
    text-align: center;
}
#global-approach .row-title h2,
#global-approach .row-title p{
    color: var(--Core-Base-White);
}

.cards-container {
    display: grid;
    gap: 25px;
    margin-top: 50px;
}
.cards-container.grid-2{
    grid-template-columns: repeat(2, 1fr);
}
.cards-container.grid-3{
    grid-template-columns: repeat(3, 1fr);
}

.approach-card {
    border-radius: 16px;
    padding: 32px;
    display: flex;
    flex-direction: column;
    transition: background-color 0.3s ease;
    border: 1px solid #FFFFFF33
}
/* .approach-card:hover {
    background: rgba(255, 255, 255, 0.08);
} */
.card-icon img {
    width: 50px;
}
.approach-card h3 {
    /* font-size: 24px; */
    font-size: 1.25vw;
    font-weight: 400;
    /* line-height: 32px; */
    line-height: 1.3;
    color: var(--Core-Base-White);
    margin: 20px 0 10px 0;
}
.approach-card p {
    font-size: 16px;
    font-weight: 300;
    line-height: 1.5;
    color: var(--Core-Base-White);
    margin-bottom: 50px;
}

.card-link {
    color: var(--Core-Base-White);;
    display: inline-flex;
    align-items: center;
    font-family: Poppins;
    font-size: 16px;
    font-weight: 500;
    /* line-height: 24px; */
    line-height: 1.3;
    position: relative;
    transition: color 0.5s ease-in-out;
}
.card-link:hover{
    color: var(--Core-Lavender);
    transition: color 0.5s ease-in-out;
}
.card-link:hover::after{
    transition: filter 0.5s ease-in-out;
    filter: invert(67%) sepia(12%) saturate(1401%) hue-rotate(211deg) brightness(103%) contrast(101%);;
}
.card-link::after{
    content: '';
    display: inline-block;
    width: 15px;
    height: 15px;
    background-image: url('../svg/down-arrow.svg');
    rotate: -90deg;
    background-size: contain;
    background-repeat: no-repeat;
    margin-left: 10px;
    filter: invert(1);
    transition: filter 0.5s ease-in-out;
}

/* Responsive Design */
@media(max-width: 1651px){
    .approach-card h3 {
        font-size: 22px;
    }
}
@media (max-width: 1321px) {
    .container-global-approach{
        padding: 0px;
    }
    .approach-card h3 {
        font-size: 20px;
    }
    .approach-card p {
        font-size: 15px;
    }
}
@media(max-width: 1000px){
    .cards-container.grid-2,
    .cards-container.grid-3{
        grid-template-columns: 1fr;
    }
    #global-approach {
        padding-top: 100px;
        padding-bottom: 100px;
    }
    .approach-card {
        padding: 25px;
    }
    .approach-card h3 {
        font-size: 22px;
    }
    .approach-card p {
        font-size: 16px;
    }
}

@media(max-width: 376px){
    .approach-card {
        padding: 20px;
    }
    .approach-card h3 {
        font-size: 20px;
    }
}

@media(max-width: 321px){
    .approach-card h3 {
        font-size: 18px;
    }
    .approach-card p,
    .card-link {
        font-size: 15px;
    }
}